Description

While trying to setup a new Task File in Twark for the crafting weekly i ran into a few things i have questions on. Depending when
you do the other daily quests the options from Oogthor can be different, | would like to know the best way to work through this, for
now im just making the Weekly Task file for the quest Snacky Snacks that resets Thursdays.

Would a feature to grab all quests from Oogthor be best or the option to read the conversation dialogue and then respond if a specific

option is available?

Let me know what you think is best / easiest.

History

#1 - 2017-02-19 09:02 AM - bjcasey

- Status changed from New to In Progress
#2 - 2017-02-20 04:23 PM - bjcasey
Command: QuestBot: NPC_Dialogue

P1 = ForWho
P2 = Check_Reply, SetSkipPoint, Find_Reply

P3 (Check_Reply) = Reply Text to Match
P4 (Check_Reply) = Task Step to Skip To (#, End or SetSkipPoint Name)

P3 (SetSkipPoint) = Task Step #, End or a specific name

P3 (Find_Reply) = Text to match

#3 - 2017-02-21 03:53 AM - bjcasey

- Status changed from In Progress to Implemented

This will be available with Patch # 151.
